Version 1.0

[This]
Resolution = 1024
Left = 0
Top = 0
Right = 1024
Bottom = 1024
DaytimeImage = ..\ch9000\images\panel.png
NighttimeImage = ..\ch9000\images\panel-night.png
Center = 512, 420
Origin = 512, 280


; --- speedometer ---

[Needle]
Subject = ats16
Location = 392, 612
Radius = 53
DaytimeImage = ..\ch9000\images\speedometer-needle.png
Color = #C04040
InitialAngle = -120
LastAngle = 120
Minimum = 0
Maximum = 120000
DampingRatio = 0.5
NaturalFreq = 4.0
Layer = 1

[Needle]
Subject = kmph
Location = 392, 612
Radius = 53
DaytimeImage = ..\ch9000\images\speedometer-needle.png
Color = #404040
InitialAngle = -120
LastAngle = 120
Minimum = 0
Maximum = 120
DampingRatio = 0.5
NaturalFreq = 4.0
Layer = 2

[PilotLamp]
Subject = true
Location = 362, 582
DaytimeImage = ..\ch9000\images\speedometer-cover.png
Layer = 3


; --- pilot lamp ---

[PilotLamp]
Subject = door
Location = 474, 519
DaytimeImage = ..\ch9000\images\pilotlamp.png
NighttimeImage = ..\ch9000\images\pilotlamp-night.png
Layer = 1


; --- pressure gauges ---

[Needle]
Subject = mr
Location = 618, 610
Radius = 50
DaytimeImage = ..\ch9000\images\pressure-gauge-lower-needle.png
Color = #C04040
InitialAngle = -135
LastAngle = 135
Minimum = 0
Maximum = 1000
DampingRatio = 0.5
NaturalFreq = 4.0
Layer = 1

[Needle]
Subject = bc
Location = 618, 610
Radius = 50
DaytimeImage = ..\ch9000\images\pressure-gauge-lower-needle.png
Color = #C04040
InitialAngle = -135
LastAngle = 135
Minimum = 0
Maximum = 1000
DampingRatio = 0.5
NaturalFreq = 4.0
Layer = 2

[Needle]
Subject = sap
Location = 618, 610
Radius = 50
DaytimeImage = ..\ch9000\images\pressure-gauge-upper-needle.png
Color = #404040
InitialAngle = -135
LastAngle = 135
Minimum = 0
Maximum = 1000
DampingRatio = 0.5
NaturalFreq = 4.0
Layer = 3

[PilotLamp]
Subject = true
Location = 586, 580
DaytimeImage = ..\ch9000\images\pressure-gauge-cover.png
Layer = 4


; --- ats lamps ---

[PilotLamp]
Subject = ats0
Location = 169, 511
DaytimeImage = ..\ch9000\images\ats-00.png
NighttimeImage = ..\ch9000\images\ats-00.png
Layer = 1

[PilotLamp]
Subject = ats1
Location = 242, 511
DaytimeImage = ..\ch9000\images\ats-01.png
NighttimeImage = ..\ch9000\images\ats-01.png
Layer = 1

[PilotLamp]
Subject = ats3
Location = 167, 536
DaytimeImage = ..\ch9000\images\ats-03.png
NighttimeImage = ..\ch9000\images\ats-03.png
Layer = 1

[PilotLamp]
Subject = ats2
Location = 240, 536
DaytimeImage = ..\ch9000\images\ats-02.png
NighttimeImage = ..\ch9000\images\ats-02.png
Layer = 1

[PilotLamp]
Subject = ats4
Location = 165, 561
DaytimeImage = ..\ch9000\images\ats-04.png
NighttimeImage = ..\ch9000\images\ats-04.png
Layer = 1

[PilotLamp]
Subject = ats5
Location = 238, 561
DaytimeImage = ..\ch9000\images\ats-05.png
NighttimeImage = ..\ch9000\images\ats-05.png
Layer = 1

[PilotLamp]
Subject = ats6
Location = 163, 586
DaytimeImage = ..\ch9000\images\ats-06.png
NighttimeImage = ..\ch9000\images\ats-06.png
Layer = 1

[PilotLamp]
Subject = ats7
Location = 236, 586
DaytimeImage = ..\ch9000\images\ats-07.png
NighttimeImage = ..\ch9000\images\ats-07.png
Layer = 1

[PilotLamp]
Subject = ats8
Location = 161, 611
DaytimeImage = ..\ch9000\images\ats-08.png
NighttimeImage = ..\ch9000\images\ats-08.png
Layer = 1

[PilotLamp]
Subject = ats9
Location = 234, 611
DaytimeImage = ..\ch9000\images\ats-09.png
NighttimeImage = ..\ch9000\images\ats-09.png
Layer = 1

[PilotLamp]
Subject = ats10
Location = 159, 636
DaytimeImage = ..\ch9000\images\ats-10.png
NighttimeImage = ..\ch9000\images\ats-10.png
Layer = 1

[PilotLamp]
Subject = ats11
Location = 232, 636
DaytimeImage = ..\ch9000\images\ats-11.png
NighttimeImage = ..\ch9000\images\ats-11.png
Layer = 1

[PilotLamp]
Subject = ats12
Location = 157, 661
DaytimeImage = ..\ch9000\images\ats-12.png
NighttimeImage = ..\ch9000\images\ats-12.png
Layer = 1

[PilotLamp]
Subject = ats13
Location = 230, 661
DaytimeImage = ..\ch9000\images\ats-13.png
NighttimeImage = ..\ch9000\images\ats-13.png
Layer = 1

[PilotLamp]
Subject = ats14
Location = 155, 686
DaytimeImage = ..\ch9000\images\ats-14.png
NighttimeImage = ..\ch9000\images\ats-14.png
Layer = 1

[DigitalNumber]
Subject = ats15
Location = 228, 686
DaytimeImage = ..\ch9000\images\ats-15.png
NighttimeImage = ..\ch9000\images\ats-15.png
Interval = 32
Layer = 1

[PilotLamp]
Subject = ats18
Location = 324, 700
DaytimeImage = ..\ch9000\images\atc-p.png
NighttimeImage = ..\ch9000\images\atc-p-night.png
Layer = 1

[PilotLamp]
Subject = ats19
Location = 356, 700
DaytimeImage = ..\ch9000\images\atc-advance.png
NighttimeImage = ..\ch9000\images\atc-advance-night.png
Layer = 1


; --- eb ---

[PilotLamp]
Subject = ats17
Location = 364, 469
DaytimeImage = ..\ch9000\images\eb.png
NighttimeImage = ..\ch9000\images\eb-night.png
Layer = 1


; --- display ---

[PilotLamp]
Subject = ats99
Location = 740, 525
DaytimeImage = ..\ch9000\images\display-background.png
NighttimeImage = ..\ch9000\images\display-background.png
Layer = 1
TransparentColor = #0000FF

[PilotLamp]
Subject = true
Location = 757, 532
DaytimeImage = ..\ch9000\images\display-cars-4.png
NighttimeImage = ..\ch9000\images\display-cars-4.png
Layer = 2
TransparentColor = #0000FF

[DigitalNumber]
Subject = rev
Location = 939, 530
DaytimeImage = ..\ch9000\images\display-reverser.png
NighttimeImage = ..\ch9000\images\display-reverser.png
Interval = 12
Layer = 3

[DigitalNumber]
Subject = power
Location = 939, 542
DaytimeImage = ..\ch9000\images\display-power.png
NighttimeImage = ..\ch9000\images\display-power.png
Interval = 12
Layer = 3

[DigitalNumber]
Subject = brake
Location = 939, 555
DaytimeImage = ..\ch9000\images\display-brake.png
NighttimeImage = ..\ch9000\images\display-brake.png
Interval = 12
Layer = 3

[DigitalNumber]
Subject = ats21
Location = 939, 581
DaytimeImage = ..\ch9000\images\display-system.png
NighttimeImage = ..\ch9000\images\display-system.png
Interval = 12
Layer = 3

[DigitalNumber]
Subject = ats22
Location = 939, 594
DaytimeImage = ..\ch9000\images\display-status.png
NighttimeImage = ..\ch9000\images\display-status.png
Interval = 12
Layer = 3

[DigitalNumber]
Subject = ats23
Location = 939, 606
DaytimeImage = ..\ch9000\images\display-status.png
NighttimeImage = ..\ch9000\images\display-status.png
Interval = 12
Layer = 3

[DigitalNumber]
Subject = ats24
Location = 884, 631
DaytimeImage = ..\ch9000\images\display-atc.png
NighttimeImage = ..\ch9000\images\display-atc.png
TransparentColor = #0000FF
Interval = 16
Layer = 3


; --- right doors ---

[DigitalNumber]
Subject = doorR0
Location = 769, 583
DaytimeImage = ..\ch9000\images\display-doors.png
NighttimeImage = ..\ch9000\images\display-doors.png
Interval = 9
Layer = 3

[DigitalNumber]
Subject = doorR1
Location = 780, 583
DaytimeImage = ..\ch9000\images\display-doors.png
NighttimeImage = ..\ch9000\images\display-doors.png
Interval = 9
Layer = 3

[DigitalNumber]
Subject = doorR2
Location = 791, 583
DaytimeImage = ..\ch9000\images\display-doors.png
NighttimeImage = ..\ch9000\images\display-doors.png
Interval = 9
Layer = 3

[DigitalNumber]
Subject = doorR3
Location = 801, 583
DaytimeImage = ..\ch9000\images\display-doors.png
NighttimeImage = ..\ch9000\images\display-doors.png
Interval = 9
Layer = 3

[DigitalNumber]
Subject = doorR4
Location = 812, 583
DaytimeImage = ..\ch9000\images\display-doors.png
NighttimeImage = ..\ch9000\images\display-doors.png
Interval = 9
Layer = 3

[DigitalNumber]
Subject = doorR5
Location = 823, 583
DaytimeImage = ..\ch9000\images\display-doors.png
NighttimeImage = ..\ch9000\images\display-doors.png
Interval = 9
Layer = 3

[DigitalNumber]
Subject = doorR6
Location = 833, 583
DaytimeImage = ..\ch9000\images\display-doors.png
NighttimeImage = ..\ch9000\images\display-doors.png
Interval = 9
Layer = 3

[DigitalNumber]
Subject = doorR7
Location = 844, 583
DaytimeImage = ..\ch9000\images\display-doors.png
NighttimeImage = ..\ch9000\images\display-doors.png
Interval = 9
Layer = 3


; --- left doors ---

[DigitalNumber]
Subject = doorL0
Location = 769, 608
DaytimeImage = ..\ch9000\images\display-doors.png
NighttimeImage = ..\ch9000\images\display-doors.png
Interval = 9
Layer = 3

[DigitalNumber]
Subject = doorL1
Location = 780, 608
DaytimeImage = ..\ch9000\images\display-doors.png
NighttimeImage = ..\ch9000\images\display-doors.png
Interval = 9
Layer = 3

[DigitalNumber]
Subject = doorL2
Location = 791, 608
DaytimeImage = ..\ch9000\images\display-doors.png
NighttimeImage = ..\ch9000\images\display-doors.png
Interval = 9
Layer = 3

[DigitalNumber]
Subject = doorL3
Location = 801, 608
DaytimeImage = ..\ch9000\images\display-doors.png
NighttimeImage = ..\ch9000\images\display-doors.png
Interval = 9
Layer = 3

[DigitalNumber]
Subject = doorL4
Location = 812, 608
DaytimeImage = ..\ch9000\images\display-doors.png
NighttimeImage = ..\ch9000\images\display-doors.png
Interval = 9
Layer = 3

[DigitalNumber]
Subject = doorL5
Location = 823, 608
DaytimeImage = ..\ch9000\images\display-doors.png
NighttimeImage = ..\ch9000\images\display-doors.png
Interval = 9
Layer = 3

[DigitalNumber]
Subject = doorL6
Location = 833, 608
DaytimeImage = ..\ch9000\images\display-doors.png
NighttimeImage = ..\ch9000\images\display-doors.png
Interval = 9
Layer = 3

[DigitalNumber]
Subject = doorL7
Location = 844, 608
DaytimeImage = ..\ch9000\images\display-doors.png
NighttimeImage = ..\ch9000\images\display-doors.png
Interval = 9
Layer = 3